{
  "CHANGELOG.md": "29307b0d81c086e2156fdbd10940fa48",
  "Gemfile": "9eb2d44af08fd1a3e31dbac1d8626a56",
  "LICENSE": "fce88ac1cd1315adf28a52502c9f7f6b",
  "README.md": "6823b2d34510fe33235ffa6fa0faaf46",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "examples/aodh.pp": "841e98ae73da3678c9f157b98fd0c852",
  "lib/puppet/provider/aodh_config/ini_setting.rb": "c75e6e522009e68cf8b438895e851697",
  "lib/puppet/type/aodh_config.rb": "6e583312aa2db40da825bcc44e491e57",
  "manifests/api.pp": "95457631711cbc5eddd8ac2f20ee6821",
  "manifests/auth.pp": "c36ad85d7586609691171bdbb5576b77",
  "manifests/client.pp": "c16de370a160040e05f58b5033ed0947",
  "manifests/config.pp": "dac43b2d1e1893b1e030b2a44220508e",
  "manifests/db/mysql.pp": "f3d704d9efe4415edd625577554a7373",
  "manifests/db/postgresql.pp": "fd50662d23330e13da2bc9cf437e1ddf",
  "manifests/db/sync.pp": "7ddf9208ddcbb92b44eab0cc7a31ff14",
  "manifests/db.pp": "355d46e85d2a36a77421224672e81a3b",
  "manifests/evaluator.pp": "eeb63630df1bc06837b34d73a7439a42",
  "manifests/init.pp": "ccb72207f317b2cdb9dcd461c62547fc",
  "manifests/keystone/auth.pp": "2f195169b65127ae73923057d297be05",
  "manifests/listener.pp": "6d87959db15031b3eff941ca14a2a10a",
  "manifests/logging.pp": "aac8a5720a7e6a1cd06a7fe1e1acfd99",
  "manifests/notifier.pp": "9ef8eb0a5cb33ef017b03dbd30180d7e",
  "manifests/params.pp": "cd5bdb711bf75f488286b906ecca5462",
  "manifests/policy.pp": "27cf80698cbbc700bc5d3a37d392494c",
  "manifests/wsgi/apache.pp": "4a838d285af66953756e70806bd715de",
  "metadata.json": "e377c3bb815f6fae578200cc45866a9b",
  "releasenotes/notes/gnocchi-1aff76df364ba03a.yaml": "385b1e1eeb43c175bfcc1bc3d1351f09",
  "releasenotes/notes/mitaka-dece9d43a565e6cb.yaml": "6fffa5b46baef0fec3c1d5dc0251bb2b",
  "releasenotes/notes/mongodb_support-d32111a0380f0d21.yaml": "f39d149e1df2c092f9e7a944f6d2b797",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/remove_qpid-0b446db43fdea617.yaml": "b4ee3d5eb2157655f6024fe581f2a049",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/source/conf.py": "3f9f1fa568f3b63ebceaa2ec26739eee",
  "releasenotes/source/index.rst": "16bf5c1192a90da39b0eaaa49c2841a8",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "b7efd2cf876078f1a4fcd8aa42a2e41f",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/aodh_wsgi_apache_spec.rb": "b42ce5ad488e095556a1db951f570acb",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/aodh_api_spec.rb": "2ba86479acbc7f5ce6b24aa54ab06f08",
  "spec/classes/aodh_auth_spec.rb": "3d7b243a017f42484a966693baceecfb",
  "spec/classes/aodh_client_spec.rb": "ca67c3e3e80066feea9740d37b9d9d37",
  "spec/classes/aodh_db_mysql_spec.rb": "a639a9b12cb0ae81ad2bbdc4626d206c",
  "spec/classes/aodh_db_postgresql_spec.rb": "ea2053f7d2e80443d00f8bbea7d77a75",
  "spec/classes/aodh_db_spec.rb": "41fc0251fd0d88f10aa3d1df0f517a27",
  "spec/classes/aodh_evaluator_spec.rb": "c03c8f2db84e080c1654d841e98dc9e2",
  "spec/classes/aodh_init_spec.rb": "e11350fbc98c348e50460fb8d2904bae",
  "spec/classes/aodh_keystone_auth_spec.rb": "1b3a5ac2ef6b0b8fdf89af3292d2fc06",
  "spec/classes/aodh_listener_spec.rb": "36351321e36fe9c7ae9d469f909ea1ca",
  "spec/classes/aodh_logging_spec.rb": "4f00c679f1b5b9cca7d2a9ebf1a93f11",
  "spec/classes/aodh_notifier_spec.rb": "a11132171b2a863ca8a1dd14c37ba38c",
  "spec/classes/aodh_policy_spec.rb": "ca39868ed053ffe3d1f52578d6e51b49",
  "spec/classes/aodh_wsgi_apache_spec.rb": "93dcf5294f8f465ce7a1655fc90bfc62",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "7417b00f228ea26883ccaa5291a4f8f1",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/aodh_config/ini_setting_spec.rb": "2656fe7edeff7703122841ad6afe9539",
  "spec/unit/type/aodh_config_spec.rb": "d584af6ee529195ed7a2c2102ff88df3",
  "test-requirements.txt": "3bf28ea0c4d2cb1df45d6f578f5f7e10",
  "tests/init.pp": "10f678d42a0ba06be234462b9be5281b",
  "tox.ini": "01d50812b6f36b259942ac2b302cef49"
}